{% extends 'baseEmail.html.twig' %}

{% block bannisterUserBundle %}
  {% trans_default_domain 'bannisterUserBundle' %}

  <div class="bannister-user-bundle--activation-email">
    <div class="bannister-user-bundle--activation-email--text">{{ 'activation.email'|trans }}</div>
    <div class="bannister-user-bundle--activation-email--link"><a href="{{ activationUrl }}">{{ activationUrl }}</a></div>
  </div>
{% endblock %}